import type { SvgIconProps } from "./svg-icon";
declare const __VLS_export: import("vue").DefineComponent<SvgIconProps, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<SvgIconProps> & Readonly<{}>, {
    size: number;
    color: string;
}, {}, {}, {}, string, import("vue").ComponentProvideOptions, false, {}, any>;
declare const _default: typeof __VLS_export;
export default _default;
